@charset "utf-8";

body {
	margin: 0px;
	padding: 0px;
	color: #565656;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height:1.5;
	background: #fff;
}

h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form{margin: 0px;padding: 0px;font-size: 100%;font-weight: normal;}
textarea,select,input[type="text"],input[type="checkbox"],input[type="radio"],input[type="button"],input[type="submit"]{font-size: 100%;}
h1,h2,h3,h4,#topmanu {font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
ul {list-style-type: none;}
ol {padding-left: 40px;padding-bottom: 15px;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}

a {
	color: #333;
	transition: 0.3s;
}

a:hover {
	color: #474747;	
	text-decoration: none;
}

.content {
	max-width: 960px;
	margin: 0 auto;
}

header {
	background: #fff;
}
header .content {
	position: relative;
	height: 130px;
}

header #logo img {
	width: 150px;
	position: absolute;
	top: 15px;
	left:5px;
}
#hdmenu {
	position: absolute;
	right: 5px;
	bottom:35px;
}
#hdmenu li {
	float: left;
}

#topmanu {
	clear: both;
	font-size: 15px;
	color:#565656;
}
#topmanu li {
	float: left;
	width: 20%;
}
#topmanu li a {
	display:  block;text-decoration: none;
	text-align: center;
	border-right: 1px solid #D1D1D1;
	height:25px;
}
#topmanu li:first-child a {
	border-left: 1px solid #D1D1D1;
}

#topmanu li a:hover,
#topmanu li.current a {
	color: #AAAAAA;
}

.contents {
	clear: both;overflow: hidden;
	padding: 30px 0px;
}
.contents h2 {
	clear: both;
	margin-bottom: 15px;
	padding: 5px 0px;
	font-size: 140%;
	font-weight:bold;
	background: #fff;
	letter-spacing: 0.1em;
}
.contents h2::first-letter {
	border-left: 5px solid #561A00;
	padding-left: 15px;
}

.list {
	overflow: hidden;position: relative;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.3) inset;
	margin: 0 2% 30px;
	background: #fff;
	transition: 0.3s;
	padding: 4%;
}
.list a {
	overflow: hidden;text-decoration: none;display: block;
}

.main {
	float: left;
	width: 73%;
	overflow: hidden;
}

.sub {
	float: right;
	width: 25%;
}

.sub h2 {
	background: none;border: none;box-shadow: none;padding: 0;letter-spacing: normal;
	font-size: 1.2em;
	margin-bottom: 20px;
}

.sub h2::first-letter {
	padding-left: 15px;
}
.sub p {
	padding-bottom: 10px;
}

.sub .sidebox {
	padding: 15px;
	margin-bottom: 20px;
	background: rgba(0,0,0,0.02);
	border: solid 1px #dcdcdc;
	box-shadow: 0 0 1 1 #fff inset;
}
.sub .sidebox ul.submenu {
	margin-bottom: 0px;
}

footer {
	clear: both;
	font-size: 14px;
	color: #565656;
	height:50px;
}
#copyright {
	clear: both;
	text-align: center;
	padding-top: 15px
}

#new dl {
	padding: 0 10px;
	margin-bottom: 20px;
}
#new dt {
	float: left;
	width: 12em;
	letter-spacing: 0.1em;
}
#new dd {
	padding-left: 9em;
	border-bottom: 1px solid #dcdcdc;
	margin-bottom: 5px;
}

@media screen and (min-width:1200px){
.content {
	width: 960px;
}

@media screen and (max-width:800px){
	.content {
	width: auto;
}

header #logo img {
	width: 250px;
}

#topmanu {
	display: none;
}

.contents {
	padding: 3%;
}

.main, .sub {
	float: none;
	width: auto;
}

@media screen and (max-width:480px){
body {
	font-size: 12px;
}
header #logo img {
	width: 50%;
	min-width: 200px;
	top: 20%;
}
.contents h2, .contents h3,.contents h4 {
	padding: 5px 0px 5px 10px;
	margin-bottom: 20px;
	font-size: 150%;
}
.contents h2::first-letter {
	padding-left: 10px;
}
.contents p {
	padding: 0px 10px 15px;
}
.sub h2 {
	margin-bottom: 10px;
}
.sub .sidebox {
	padding: 10px;
}
	

.jigyo{
width: 90%;
border-collapse: separate;
border-spacing: 0px;
border-top: 1px solid #ccc;
margin-left: 20px;
margin-bottom: 20px
}
.jigyo th{
width:20%;
padding:4px;
text-align: left;
vertical-align: top;
color: #fff;
background-color: #291100;
border-left: 3px double #999;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}
.jigyo td{
width:80%;
padding:4px 10px;
background-color: #fff;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}